Bug 1573834 - [Docs] There is no appropriate link for Changing an OSD Drive procedure in Deploying an Overcloud with Containerized Red Hat Ceph document
Summary: [Docs] There is no appropriate link for Changing an OSD Drive procedure in D...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 12.0 (Pike)
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Kim Nylander
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks: 1641213
TreeView+ depends on / blocked
 
Reported: 2018-05-02 10:48 UTC by Alex Stupnikov
Modified: 2018-10-22 12:02 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1641213 (view as bug list)
Environment:
Last Closed: 2018-10-20 00:10:19 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Alex Stupnikov 2018-05-02 10:48:41 UTC
Description of problem:


RHOSP 12 "Deploying an Overcloud with Containerized Red Hat Ceph" document has "
Chapter 7. Post-Deployment" chapter that is focused on post-deployment tasks. Some tasks are described there directly, there are also a number of links to appropriate chapters of appropriate Red Hat Ceph Storage 2 Administration Guide.

Unfortunately Post-Deployment chapter doesn't contain information about the most common post-deployment task: replacement or change of failed OSD, that is described in [1].

It will be very helpful if appropriate link to RHCS documentation  will be added to Post-Deployment chapter of RHOSP12 document.

[1] https://access.redhat.com/documentation/en-us/red_hat_ceph_storage/2/html/administration_guide/changing_an_osd_drive

BR, Alex.

Comment 2 Alex Stupnikov 2018-10-19 09:19:25 UTC
Hello! Any update on this? Regards, Alex.

Comment 3 Kim Nylander 2018-10-19 14:04:42 UTC
I'll add the link to the doc now.


Note You need to log in before you can comment on or make changes to this bug.